[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#263833: ITP: php4-pecl-yaz -- PHP/YAZ Z39.50 Module

Package: wnpp
Severity: wishlist

I am not a Debian Developer, so I am looking for sponsorship.
My packages for the following are available at:

  deb http://users.adelphia.net/~david.everly emilda/sarge/
  deb-src http://users.adelphia.net/~david.everly emilda/sarge/

* Package name    : php4-pecl-yaz
  Version         : 1.0.1
  Upstream Author : Adam Dickmeiss <adam@indexdata.dk>
* URL             : http://pecl.php.net/get/yaz
* License         : http://www.php.net/license/3_0.txt
  Description     : PHP/YAZ Z39.50 Module

PHP/YAZ is a Z39.50 Module for PHP built with the YAZ toolkit.

YAZ is a toolkit that allows you to develop software using the ANSI
Z39.50/ISO23950 standard for information retrieval.

Z39.50 specifies a client/server-based protocol for searching and
retrieving information from remote databases run by organizations such
as the Library of Congress.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.7-1-686

Reply to: